{
  "verseBefore": "Chỉ trong chốc lát mà chúng đã thành ra chốn tiêu điều! Chúng tận số và bị kết liễu thật kinh khủng.\n\\q",
  "verseAfter": "Chỉ trong chốc lát mà chúng đã thành ra chốn tiêu điều!\\q1 Chúng tận số và bị kết liễu thật kinh khủng.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 73,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T09:24:08.560Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 73,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_73"
  }
}
